Bug 847524 - [admin-portal] unable to attach V3 posixFS domain to 3.1 DC after creating (or block creation of V3 posix via UI)
[admin-portal] unable to attach V3 posixFS domain to 3.1 DC after creating (o...
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.1.0
Assigned To: Daniel Erez
Haim
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-12 12:15 EDT by Haim
Modified: 2016-02-10 14:15 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 04:28:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (58.34 KB, application/x-gzip)
2012-08-12 12:20 EDT, Haim
no flags Details

  None (edit)
Description Haim 2012-08-12 12:15:10 EDT
Description of problem:

when data-center = none, I can create a v3 data posixFS based domain, later on, I cannot really attach it to any data-center (not get any errors or can_do_actions), GUI just filter out this domain in domain selection.
Comment 1 Haim 2012-08-12 12:20:23 EDT
Created attachment 603804 [details]
engine.log
Comment 2 Itamar Heim 2012-08-21 07:39:42 EDT
Haim - I assume this works for you when adding it to the DC to begin with?
Comment 3 Haim 2012-08-23 05:19:50 EDT
(In reply to comment #2)
> Haim - I assume this works for you when adding it to the DC to begin with?

yes
Comment 4 vvyazmin@redhat.com 2012-08-30 04:28:11 EDT
Verified on RHEVM 3.1 - SI15.1

RHEVM: rhevm-3.1.0-13.el6ev.noarch
VDSM: vdsm-4.9.6-30.0.el6_3.x86_64
LIBVIRT: libvirt-0.9.10-21.el6.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.298.el6_3.x86_64
SANLOCK: sanlock-2.3-3.el6_3.x86_64

Note You need to log in before you can comment on or make changes to this bug.